format = 2
pkgname = openvdb
pkgbase = openvdb
pkgver = 9.0.0-1.0
pkgarch = i486
pkgbuild_sha256sum = 27a38eba92995cc6707a3c5bffcaa2b927061fa72483496410952b8991ad627c
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1637149371
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 6.0.1
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
installed = acl-2.3.1-1.0-i486
installed = archlinux-keyring-20211028-1.0-any
installed = archlinux32-keyring-20210429-1.0-any
installed = attr-2.5.1-1.0-i486
installed = audit-3.0.5-1.1-i486
installed = autoconf-2.71-1.0-any
installed = automake-1.16.5-1.0-any
installed = bash-5.1.008-1.0-i486
installed = binutils-2.36.1-3.1-i486
installed = bison-3.8.2-1.0-i486
installed = blas-3.10.0-1.0-i486
installed = blosc-1.21.1-1.0-i486
installed = boost-1.76.0-1.3-i486
installed = boost-libs-1.76.0-1.3-i486
installed = brotli-1.0.9-4.4-i486
installed = bzip2-1.0.8-4.0-i486
installed = ca-certificates-20210603-1.1-any
installed = ca-certificates-mozilla-3.72-1.0-i486
installed = ca-certificates-utils-20210603-1.1-any
installed = cblas-3.10.0-1.0-i486
installed = cmake-3.20.2-1.1-i486
installed = coreutils-9.0-2.0-i486
installed = cppunit-1.15.1-2.0-i486
installed = curl-7.79.1-1.0-i486
installed = db-5.3.28-5.0-i486
installed = diffutils-3.8-1.0-i486
installed = doxygen-1.9.2-1.0-i486
installed = e2fsprogs-1.46.4-1.0-i486
installed = elfutils-0.185-1.0-i486
installed = expat-2.4.1-1.0-i486
installed = fakeroot-1.26-1.0-i486
installed = file-5.41-1.0-i486
installed = filesystem-2021.05.31-1.0-i486
installed = findutils-4.8.0-1.1-i486
installed = flex-2.6.4-3.0-i486
installed = gawk-5.1.1-1.0-i486
installed = gc-8.2.0-2.0-i486
installed = gcc-11.1.0-1.0-i486
installed = gcc-libs-11.1.0-1.0-i486
installed = gdbm-1.22-1.0-i486
installed = gettext-0.21-1.4-i486
installed = glfw-x11-3.3.5-1.0-i486
installed = glib2-2.70.1-1.0-i486
installed = glibc-2.33-5.1-i486
installed = glu-9.0.2-1.1-i486
installed = gmp-6.2.1-1.0-i486
installed = gnupg-2.2.29-1.1-i486
installed = gnutls-3.7.2-2.0-i486
installed = gpgme-1.16.0-1.1-i486
installed = grep-3.7-1.0-i486
installed = groff-1.22.4-6.0-i486
installed = guile-2.2.7-2.4-i486
installed = gzip-1.11-1.0-i486
installed = hicolor-icon-theme-0.17-2.0-any
installed = iana-etc-20211025-1.0-any
installed = icu-69.1-1.0-i486
installed = jemalloc-1:5.2.1-5.0-i486
installed = jsoncpp-1.9.4-1.1-i486
installed = keyutils-1.6.3-1.0-i486
installed = krb5-1.19.2-1.0-i486
installed = lapack-3.10.0-1.0-i486
installed = less-1:590-1.0-i486
installed = libarchive-3.5.2-1.0-i486
installed = libassuan-2.5.5-1.0-i486
installed = libcap-2.60-1.0-i486
installed = libcap-ng-0.8.2-3.1-i486
installed = libcroco-0.6.13-2.0-i486
installed = libdrm-2.4.108-1.0-i486
installed = libelf-0.185-1.0-i486
installed = libffi-3.4.2-4.0-i486
installed = libgcrypt-1.9.4-1.0-i486
installed = libglvnd-1.3.4-1.0-i486
installed = libgpg-error-1.43-1.0-i486
installed = libidn2-2.3.2-1.0-i486
installed = libksba-1.6.0-1.0-i486
installed = libldap-2.4.59-2.0-i486
installed = libmpc-1.2.1-1.0-i486
installed = libnghttp2-1.46.0-1.0-i486
installed = libnsl-2.0.0-1.0-i486
installed = libp11-kit-0.24.0-2.4-i486
installed = libpciaccess-0.16-2.0-i486
installed = libpsl-0.21.1-1.0-i486
installed = libsasl-2.1.27-3.1-i486
installed = libseccomp-2.5.3-1.0-i486
installed = libsecret-0.20.4-1.1-i486
installed = libssh2-1.10.0-1.0-i486
installed = libtasn1-4.18.0-1.0-i486
installed = libtirpc-1.3.2-1.0-i486
installed = libtool-2.4.6+42+gb88cebd5-16.0-i486
installed = libunistring-0.9.10-3.0-i486
installed = libuv-1.42.0-1.1-i486
installed = libx11-1.7.2-1.0-i486
installed = libxau-1.0.9-3.0-i486
installed = libxcb-1.14-1.0-i486
installed = libxcrypt-4.4.26-1.0-i486
installed = libxcursor-1.2.0-2.0-i486
installed = libxdmcp-1.1.3-3.0-i486
installed = libxext-1.3.4-3.0-i486
installed = libxfixes-6.0.0-1.0-i486
installed = libxi-1.8-1.1-i486
installed = libxinerama-1.1.4-3.0-i486
installed = libxml2-2.9.12-2.0-i486
installed = libxrandr-1.5.2-3.0-i486
installed = libxrender-0.9.10-4.0-i486
installed = libxshmfence-1.3-2.1-i486
installed = linux-api-headers-5.12.3-1.0-any
installed = lm_sensors-1:3.6.0.r41.g31d1f125-1.0-i486
installed = log4cplus-2.0.7-1.0-i486
installed = lz4-1:1.9.3-2.0-i486
installed = m4-1.4.19-1.0-i486
installed = make-4.3-3.3-i486
installed = mesa-21.2.5-1.0-i486
installed = mpfr-4.1.0.p13-1.0-i486
installed = ncurses-6.3-1.0-i486
installed = nettle-3.7.3-1.0-i486
installed = ninja-1.10.2-1.0-i486
installed = npth-1.6-3.0-i486
installed = openssl-1.1.1.l-1.0-i486
installed = p11-kit-0.24.0-2.4-i486
installed = pacman-6.0.1-2.1-i486
installed = pacman-mirrorlist-20210513-1.4-any
installed = pam-1.5.2-1.0-i486
installed = pambase-20211111-1.0-any
installed = patch-2.7.6-8.0-i486
installed = pcre-8.45-1.0-i486
installed = pcre2-10.37-1.0-i486
installed = perl-5.34.0-2.0-i486
installed = pinentry-1.1.1-1.1-i486
installed = pkgconf-1.8.0-1.0-i486
installed = python-3.9.7-2.2-i486
installed = python-numpy-1.21.2-1.1-i486
installed = readline-8.1.001-1.0-i486
installed = rhash-1.4.2-1.0-i486
installed = sed-4.8-1.0-i486
installed = shadow-4.8.1-4.0-i486
installed = snappy-1.1.9-2.0-i486
installed = sqlite-3.36.0-1.0-i486
installed = sudo-1.9.8.p2-1.0-i486
installed = systemd-libs-249.6-3.0-i486
installed = tar-1.34-1.0-i486
installed = tbb-2020.3-1.0-i486
installed = texinfo-6.8-2.0-i486
installed = tzdata-2021e-1.0-i486
installed = util-linux-2.37.2-1.0-i486
installed = util-linux-libs-2.37.2-1.0-i486
installed = vulkan-icd-loader-1.2.191-1.0-i486
installed = wayland-1.19.0-2.1-i486
installed = which-2.21-5.6-i486
installed = xcb-proto-1.14.1-3.1-any
installed = xorgproto-2021.5-1.0-any
installed = xz-5.2.5-2.0-i486
installed = zlib-1:1.2.11-4.2-i486
installed = zstd-1.5.0-1.0-i486
